Error

two or more packages specified (liblvm2cmd2.02 libsane-extras)